Affected packages

Packages affected by golang-github-transip-gotransip-devel downgrade from 6.2.0-2.fc33 to - (in Fedora rawhide)
Package Current state Build Distance Build time
golang-github-docker-distribution build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by golang-github-transip-gotransip-devel downgrade from 6.2.0-2.fc33 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.